/* Quirks and Hacks to solve various display issues across browsers */
/* Mostly hacks and work-arounds to solve IE */
/* The intention is to make the site usable in defunct browsers */
/* Minor display problems are tolerated as fixing them will affect modern browsers and make for bloated code */

#rightcol 	{ margin:0 0 0 -3px; }		/* 3px margin bug */
#leftcol  	{ margin:0 0 0 -3px; }		/* 3px margin bug */

#right-block				{ overflow:hidden }
#right-block #latest-news	{ width:223px }

#nav ul 	{ margin:10px 25px 0 0; }	/* double-margin bug */

#content #sortresults ul	{ position:absolute; }		/* moves tab down 1px */ 

#content .cb	{ margin:0; padding:0; border:0; background:none; width:15px;}	/* fixes checkbox->label positioning */


#content .datagrid 		{ width:500px; voice-family: "\"}\"";  voice-family:inherit; width:100%; }
.asdf {}
#content .resSet table	{ width:500px; voice-family: "\"}\"";  voice-family:inherit; width:100%; }
.asdf {}

#content .resSet th 		{ border-bottom:1px solid #eee; }
#content .resSet td			{ border-bottom:1px solid #eee; }

.resultspaging	{ padding:8px 8px 0 8px;}

#rightcol_splitR {position:relative;}